/*Bringing everything into one optimized file for minification*/
@font-face {
  font-family: 'Oswald';
  src: url("../fonts/Oswald-Regular_gdi.eot");
  src: url("../fonts/Oswald-Regular_gdi.eot?#iefix") format("embedded-opentype"), url("../fonts/Oswald-Regular_gdi.woff") format("woff"), url("../fonts/Oswald-Regular_gdi.ttf") format("truetype"), url("../fonts/Oswald-Regular_gdi.svg#Oswald-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA;
}
@font-face {
  font-family: 'Indie Flower';
  src: url("../fonts/IndieFlower_gdi.eot");
  src: url("../fonts/IndieFlower_gdi.eot?#iefix") format("embedded-opentype"), url("../fonts/IndieFlower_gdi.woff") format("woff"), url("../fonts/IndieFlower_gdi.ttf") format("truetype"), url("../fonts/IndieFlower_gdi.svg#IndieFlower-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2212;
}
@font-face {
  font-family: 'Ek Mukta';
  src: url("../fonts/EkMukta-Regular_gdi.eot");
  src: url("../fonts/EkMukta-Regular_gdi.eot?#iefix") format("embedded-opentype"), url("../fonts/EkMukta-Regular_gdi.woff") format("woff"), url("../fonts/EkMukta-Regular_gdi.ttf") format("truetype"), url("../fonts/EkMukta-Regular_gdi.svg#EkMukta-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+000D-2265;
}
@font-face {
  font-family: 'Ek Mukta';
  src: url("../fonts/EkMukta-Regular_gdi.eot");
  src: url("../fonts/EkMukta-Regular_gdi.eot?#iefix") format("embedded-opentype"), url("../fonts/EkMukta-Regular_gdi.woff") format("woff"), url("../fonts/EkMukta-Regular_gdi.ttf") format("truetype"), url("../fonts/EkMukta-Regular_gdi.svg#EkMukta-Regular") format("svg");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+000D-2265;
}
@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato-Regular_gdi.eot");
  src: url("../fonts/Lato-Regular_gdi.eot?#iefix") format("embedded-opentype"), url("../fonts/Lato-Regular_gdi.woff") format("woff"), url("../fonts/Lato-Regular_gdi.ttf") format("truetype"), url("../fonts/Lato-Regular_gdi.svg#Lato-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-25CA;
}
@font-face {
  font-family: 'Mukta Vaani';
  src: url("../fonts/subset-EkMukta-Regular.eot");
  src: url("../fonts/subset-EkMukta-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-EkMukta-Regular.woff") format("woff"), url("../fonts/subset-EkMukta-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Mukta Vaani';
  src: url("../fonts/subset-EkMukta-SemiBold.eot");
  src: url("../fonts/subset-EkMukta-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-EkMukta-SemiBold.woff") format("woff"), url("../fonts/subset-EkMukta-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Mukta Vaani';
  src: url("../fonts/subset-EkMukta-ExtraLight.eot");
  src: url("../fonts/subset-EkMukta-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-EkMukta-ExtraLight.woff") format("woff"), url("../fonts/subset-EkMukta-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Mukta Vaani';
  src: url("../fonts/subset-EkMukta-ExtraBold.eot");
  src: url("../fonts/subset-EkMukta-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-EkMukta-ExtraBold.woff") format("woff"), url("../fonts/subset-EkMukta-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Mukta Vaani';
  src: url("../fonts/subset-EkMukta-Light.eot");
  src: url("../fonts/subset-EkMukta-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-EkMukta-Light.woff") format("woff"), url("../fonts/subset-EkMukta-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Mukta Vaani';
  src: url("../fonts/subset-EkMukta-Medium.eot");
  src: url("../fonts/subset-EkMukta-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-EkMukta-Medium.woff") format("woff"), url("../fonts/subset-EkMukta-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Mukta Vaani';
  src: url("../fonts/subset-EkMukta-Bold.eot");
  src: url("../fonts/subset-EkMukta-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-EkMukta-Bold.woff") format("woff"), url("../fonts/subset-EkMukta-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
.post-content iframe {
  visibility: visible !important;
  opacity: 1 !important;
}

@media screen and (min-width: 840px) {
  .tp-caption.custombigwhitetext, .custombigwhitetext {
    font-size: 37px !important;
    line-height: 45px !important;
  }

  .tp-caption.custommediumlightwhite, .custommediumlightwhite {
    font-size: 21px !important;
    line-height: 28px !important;
  }
}
@media screen and (max-width: 800px) {
  .fusion-fullwidth.join-us .fusion-row {
    text-align: center;
    background: white;
    padding: 20px 10px !important;
    background: rgba(255, 255, 255, 0.6);
  }
  .fusion-fullwidth.join-us .fusion-title {
    display: block;
  }
  .fusion-fullwidth.join-us .fusion-title .title-heading-left {
    float: none;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 28px !important;
  }
  .fusion-fullwidth.join-us .fusion-title .title-sep-container {
    display: none;
  }
}
.pagination, .wp-prev-next {
  margin: 1.5em 0;
}

.pagination.fancy-pagination {
  text-align: center;
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.pagination.fancy-pagination ul {
  display: inline-block;
  background-color: #FFF;
  white-space: nowrap;
  padding: 0;
  clear: both;
  border-radius: 3px;
}
.pagination.fancy-pagination li {
  padding: 0;
  margin: 0;
  float: left;
  display: inline;
  overflow: hidden;
  border-right: 1px solid #ccc;
}
.pagination.fancy-pagination li:nth-last-of-type(1) {
  border-right: 0;
}
.pagination.fancy-pagination a, .pagination.fancy-pagination span {
  margin: 0;
  text-decoration: none;
  padding: 0;
  line-height: 1em;
  font-size: 1em;
  font-weight: normal;
  padding: 0.75em;
  min-width: 1em;
  display: block;
  color: #00355F;
}
.pagination.fancy-pagination a:hover, .pagination.fancy-pagination a:focus, .pagination.fancy-pagination span:hover, .pagination.fancy-pagination span:focus {
  background-color: #00355F;
  color: #fff;
}
.pagination.fancy-pagination .current {
  cursor: default;
  color: #333;
}
.pagination.fancy-pagination .current:hover, .pagination.fancy-pagination .current:focus {
  background-color: #FFF;
  color: #333;
}

.insights-title {
  font-size: 14px !important;
}

.page-title.insights {
  margin-top: 0;
  margin-bottom: 30px;
}

.wp-caption-text {
  font-size: 14px;
  line-height: 1.3;
  margin-top: 10px;
}

.wp-caption {
  padding: 10px;
  border-radius: 4px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  background: #fff;
  margin-bottom: 5px;
  margin-top: 5px;
}

.no-br br {
  display: none !important;
}

.img-border {
  display: block;
  vertical-align: top;
  border-radius: 4px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  background: #fff;
  border: 1px solid #ccc;
}

@media screen and (min-width: 783px) {
  .page-id-20282 .home-single-blog-excerpt:nth-of-type(2), .page-id-20302 .home-single-blog-excerpt:nth-of-type(2) {
    padding-right: 20px !important;
  }
}

.page-template-page-fcc-spectrum-php #main {
  padding: 0;
  width: 100%;
}
.page-template-page-fcc-spectrum-php #main > .fusion-row {
  width: 100%;
  max-width: none !important;
}
.page-template-page-fcc-spectrum-php .post-content ul, .page-template-page-fcc-spectrum-php .post-content ol {
  font-size: 18px !important;
}

pre.script {
  visibility: hidden;
  display: none;
}

.fcc-lead-section {
  min-height: 600px;
  background: url(../images/fcc-lead-bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 20px;
  border-top: 3px solid #00355f;
  border-bottom: 3px solid #00355f;
  position: relative;
}
.fcc-lead-section:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
.fcc-lead-section .lead-top-wrapper {
  max-width: 980px;
  margin: 0 auto;
}
.fcc-lead-section .lead-text {
  width: calc(100% - 430px);
  float: left;
  padding: 30px;
  text-align: center;
  position: relative;
  z-index: 10;
}
@media screen and (min-width: 850px) {
  .fcc-lead-section .lead-text {
    margin-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .fcc-lead-section .lead-text {
    float: none;
    width: 100%;
    margin: 20px auto;
    padding: 10px;
  }
}
.fcc-lead-section .lead-text .lead-text-header {
  color: white;
  display: inline-block;
  max-width: 500px;
  font-size: 32px;
  line-height: 1.5;
  text-align: center;
  margin: 0 auto;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.65);
}
@media screen and (min-width: 850px) {
  .fcc-lead-section .lead-text .lead-text-header {
    font-size: 37px;
  }
}
@media screen and (min-width: 768px) {
  .fcc-lead-section .lead-text .lead-text-header {
    padding-top: 0;
  }
}
@media screen and (max-width: 500px) {
  .fcc-lead-section .lead-text .lead-text-header {
    font-size: 24px;
  }
}
.fcc-lead-section .lead-text .lead-text-subheading {
  color: white;
  max-width: 500px;
  display: inline-block;
  text-align: center;
  font-size: 23px;
  margin: 20px auto;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.65);
  line-height: 1.5;
}
@media screen and (min-width: 850px) {
  .fcc-lead-section .lead-text .lead-text-subheading {
    font-size: 25px;
  }
}
@media screen and (max-width: 500px) {
  .fcc-lead-section .lead-text .lead-text-subheading {
    font-size: 20px;
    text-align: center;
  }
}
.fcc-lead-section .hubspot-form {
  width: 100%;
  max-width: 420px;
  float: left;
  padding: 30px;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  .fcc-lead-section .hubspot-form {
    float: none;
    width: 100%;
    margin: 20px auto;
    padding: 10px;
    max-width: none;
  }
}

.hubspot-form-inner-wrapper {
  background: white;
  padding: 15px;
  max-width: 450px;
  float: right;
  border: 3px solid #00355f;
  border-radius: 10px;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 767px) {
  .hubspot-form-inner-wrapper {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}
.hubspot-form-inner-wrapper h2 {
  text-align: center;
  color: #00355f;
}
@media screen and (max-width: 500px) {
  .hubspot-form-inner-wrapper h2 {
    font-size: 17px;
  }
}
.hubspot-form-inner-wrapper textarea {
  width: 100% !important;
  min-height: 100px;
}

.hs-form.stacked .actions {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.hs-form {
  margin-bottom: 0 !important;
  padding-left: 17px !important;
}

.hs_submit input {
  background: #00355f !important;
  border: 1px solid #00355f !important;
  padding: 20px !important;
  color: white !important;
  font-size: 21px !important;
  box-shadow: none !important;
  text-shadow: none !important;
  transition: all 0.2s !important;
}
.hs_submit input:hover {
  background: white !important;
  color: #00355f !important;
}

.related-posts-section {
  padding-left: 10px;
  padding-right: 10px;
}
@media screen and (max-width: 767px) {
  .related-posts-section {
    text-align: center;
  }
}
.related-posts-section a {
  font-size: 20px !important;
  line-height: 20px !important;
  color: #00355f;
  transition: all 0.2s;
}
.related-posts-section a:hover {
  color: #0060ab;
}
.related-posts-section img {
  transition: all 0.2s;
}
.related-posts-section img:hover {
  opacity: 0.9;
}
.related-posts-section p {
  font-size: 14px !important;
  line-height: 14px !important;
  margin-bottom: 10px !important;
}

/*------------------------------------------------
Case Study Styles
-------------------------------------------------*/
/*------------------------------------------------
General Page Styles
--------------------=-----------------------------*/
.page-template-page-case-study .case-study-title {
  margin-top: 10px;
  padding-top: 20px;
  border-top: 1px solid #ccc;
}
.page-template-page-case-study .case-study-breadcrumbs {
  font-size: 16px;
}

/*------------------------------------------------
Blog Feed Section Styles
-------------------------------------------------*/
.case-study-blog-feed {
  padding: 30px 0;
  background: #ececec;
}

/*------------------------------------------------
Case Study Sidebar Styles
-------------------------------------------------*/
.case-study-sidebar-title {
  text-align: center;
  font-size: 30px;
  margin-bottom: 30px;
}

.single-case-study-photo {
  display: block;
  vertical-align: top;
  border-radius: 4px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  background: #fff;
  border: 1px solid #ccc;
  overflow: hidden;
  margin-bottom: 20px;
}
.single-case-study-photo.has-caption {
  background: #fff;
}
.single-case-study-photo__caption {
  display: block;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}
.single-case-study-photo img {
  display: block !important;
  margin-bottom: 0 !important;
  max-width: 100%;
  height: auto;
}
